/* CSS Document */

#content ul.rssfeed{
margin:0;
padding:0;
line-height:1.5em;
list-style:none;
}
ul.rsssearchcategories,
ul.rsssearchcategories li{
    list-style:none;
	list-style-type:none!important;
}
ul.rssfeed li{
margin-bottom:1em;
}

A.rssarchivelink{
line-height:2em;
}

table.rssreaderactiontable
	{
	clear:both;
	}
div.rssarchivecontainer
	{
	height:100%;
	/*overflow-y:scroll;*/
	}
div.rssarchiveitemnumber{
	position:absolute;
	right:0;
	padding:10px;
	background-color:#eee;
	font-weight:bold;
}
.rssarchiveitem{
font-size:13px;
}
.rssarchiveitem h2{
	margin-bottom:0;
    padding-bottom:5px;
    font-size:16px;
}
.rssarchiveitem a
{
    text-decoration:none;
}
.rssarchiveitem a:hover{
    text-decoration:underline;
}
